admincpage
Contributor
Contributor

horizon client compatibilty

hi, 

We begin to plan our migration to our connexion server to 2006/2012 (we are in 7.10).

I have a problem with windows client interoperability

 

  • official upgrade guide (pdf)

2006 - ok with earlier client version (https://docs.vmware.com/en/VMware-Horizon/2006/horizon-upgrades.pdf, 4.1)

2012 - ko with earlier client version (https://docs.vmware.com/en/VMware-Horizon/2012/horizon-upgrades.pdf,  4.1)

  • VMware Product Interoperability Matrices

2006 & 2012 : ko with older client version.

Someone can clarify the situation ?

thanks a lot

Labels (1)
  • Hi

0 Kudos
0 Replies